Subject: New Reply Received - I have received Wrong items. I have order 1 maybelline mascara. And 3 Maybelline hyperpreciseallday eyeliner but I got 1 right and 2 this wrong items. And in place of mascara you have given me this Maybelline BROWdrama
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 01 Feb 2021 08:24:20 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  I have received Wrong items. I have order 1 maybelline mascara. And 3 Maybelline hyperpreciseallday eyeliner but I got 1 right and 2 this wrong items. And in place of mascara you have given me this Maybelline BROWdrama  Ticket comment <div dir="auto">Yes true., but I just want to return 1 item the one which you have given be instent of mascara </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Feb 1, 2021, 10:54 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mantasha,<br><br>Thank you for getting in touch with us.</div>
<div><br></div>
<div dir="ltr">Kindly confirm are these the item which you ordered 153488087_LS_MX - - Maybelline New York Master Drama Khol Liner and has been delivered 2 wrong items and 158865219_LS_MX - - Maybelline New York Brow Mascara that has been also delivered wrong 1 quantity.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Revert us back as we will raise a return request for these items and will refund you for the same because right now we do not have exchange available.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div>
<div dir="ltr"><br></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2041318